/*
 Theme Name:   Sunflower-Bürgerverein BD
 Theme URI:    https://sunflower-theme.de
 Description:  Sunflower child-theme
 Author:       Modulbüro
 Template:     sunflower
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  sunflower-child
*/


:root{
	/*helleres Blau*/
	--bs-primary-rgb: 34, 87, 119;
	--bs-primary: #225777;

	/*dunkles Blau*/
	--bs-heading-color:#173054;
	
	/*Rot*/
	--bs-link-color-rgb: 189, 41, 73;
	
	/*Mintgrün*/
	--bvbd-mint: #3A868F;
	--bs-link-hover-color-rgb:58, 134, 143;
}


/*dunkleres Blau*/
.site-footer,
.bg-darkgreen{
	background-color:var(--bs-heading-color);
}


/*Rot*/          
a:visited{
	color:	#BD2949;
}
#secondary a:visited,
footer a:visited{
	color:#ffffff;
}


/*helles Blau*/
a.event-card article h2, a.event-card article .h2,
.display-single > .entry-header,
.site-main .page-header h1, .site-main .page-header .h1,
article.post .entry-header:hover h2 a, 
article.post .entry-header:hover .h2 a{
	color:var(--bs-primary);
}
.wp-block-button__link,
.metabox,
.form-submit input{
	background-color:var(--bs-primary);
}


/*Mintgrün*/  
.wp-block-button__link:hover,               
.bg-lightgreen,
.topmenu{
	background: var(--bvbd-mint);
}
a.continue-reading:hover, .continue-reading:hover{
	color: var(--bvbd-mint);
}


/*Menü*/
@media (min-width: 992px) {
    .navbar-light .navbar-nav > .nav-item:hover {
        border-bottom: 4px solid var(--bvbd-mint);
    }
}

/*Logo*/
.custom-logo-link > a,
.img-container.sunflower-logo>a{
	width: 80px;
    height: 73px;
    display: block;
	background-image: url(buergerverein-bad-duerkheim-logo-logo.svg);
	background-repeat: no-repeat;
	}
	.custom-logo-link img,
	.img-container.sunflower-logo img{
		display:none;
	}
	
.navbar-main.stuck .navbar-brand{
	background-image: url(buergerverein-bad-duerkheim-logo-logo.svg);
	background-repeat: no-repeat;
	background-color:var(--bs-primary);
	width: 110px;
    background-size: 90%;
    background-position: center 30%;
	}
	.navbar-main.stuck .navbar-brand img{
		display: none;
	}

.entry-title{
	padding-top:40px;	
}

/*Sponsoren*/
.sponsorengalerie > figure{
	height: 140px;
	}
	.sponsorengalerie > figure img{
		height:100% !important;
		object-fit: contain !important;
	}
	
/*Termine*/
.next-events{
	padding-top:40px;
	margin-top:40px;
	}
	.next-events h2{
		color:#fff;
	}